Jump to content

Firefox 24 - 52 for ME and 98


 Share

Recommended Posts

Hi. I updated Windows 98 Autopatcher to the latest version of 98 SE and after installing Kernelex and following all the steps in this link, my Mypal shows incomprehensible characters. How fix it?

ERROR.thumb.png.31b8cfcb4bd688eb90d7f962b81f9912.png

Link to comment
Share on other sites


1 hour ago, Welder said:

Hi. I updated Windows 98 Autopatcher to the latest version of 98 SE and after installing Kernelex and following all the steps in this link, my Mypal shows incomprehensible characters. How fix it?

You need to open mypal preferences -> advanced and uncheck "Allow webpages to choose their own fonts"

Link to comment
Share on other sites

See issues on the first page:

Did you try:

1. * Own fonts of pages can be blurred or unreadable. Recommended: Uncheck "Allow pages to choose their own fonts". Tools > Options > Content > Advanced

or better

2. * Squares and boxes instead of icons: Install suitable fonts - Awesomefont (version 4.7 tested) for this Site and and see Workaround

browser.display.use_document_fonts;1 (Allow pages to choose their own fonts)

gfx.downloadable_fonts.enabled;false

prefs.js:

pref("font.name-list.sans-serif.x-western", "Arial, Symbola, FontAwesome, Segoe UI Emoji, OpenSansEmoji, Microsoft Sans Serif");
pref("font.name-list.sans-serif.x-unicode", "Arial, Symbola, FontAwesome, Segoe UI Emoji, OpenSansEmoji, Microsoft Sans Serif");
pref("font.name-list.serif.x-western", "Times New Roman, Symbola, FontAwesome, Segoe UI Emoji, OpenSansEmoji, Arial");
pref("font.name-list.serif.x-unicode", "Times New Roman, Symbola, FontAwesome, Segoe UI Emoji, OpenSansEmoji, Arial");

 

Vertical Line: Change fonts e.g. Tahoma or Arial (System font / Firefox Menu>options>content)

I can't help, if it has really to do with the AutoPatcher.

Link to comment
Share on other sites

Thank you very much for your help. How to fix the error if he wants to type something like np www.google.com in the address bar and he wants to click Enter and wogule does not work. 

Link to comment
Share on other sites

41 minutes ago, Welder said:

Thank you very much for your help. How to fix the error if he wants to type something like np www.google.com in the address bar and he wants to click Enter and wogule does not work. 

You need to go to C:\Windows\Application Data\MyPal\Profiles\(random characters then normally .default after that)\, remove search.json, create a new file with the name of search.json, and mark it read only. I'm pretty sure that I mentioned that fix in my video that you linked. Oh yeah, you need to close MyPal to have a more successful chance of pulling this off.

Link to comment
Share on other sites

In Firefox Portable 8.0.1, Flash Player works exactly until we set the compatibility mode with Windows XP SP2 on the file XUL.DLL what is required in newer Firefox (including 52.9). The symptoms are the same. However, in Firefox Portable 8.0.1 we can use NT4 compatibility mode for XUL.DLL and in this case, there are no problems with FlashPlayer. I don't know how to do the same in Firefox 52.9 yet.

Link to comment
Share on other sites

You should be able to use the Flash Player up to Firefox version 42. You must disable the plugin container. See issues (dom.ipc.plugins.enabled;false and dom.ipc.plugins.timeoutSecs;-1). I've no workaround for higher versions.

Link to comment
Share on other sites

2 hours ago, schwups said:

You should be able to use the Flash Player up to Firefox version 42. You must disable the plugin container. See issues (dom.ipc.plugins.enabled;false and dom.ipc.plugins.timeoutSecs;-1). I've no workaround for higher versions.

Hello, I don't know why, my browser computer running firefox8 or above and firefox43 does not respond, nor does it report any errors, all the steps to be done have been completed.

Link to comment
Share on other sites

Firefox 43 and higher: Some time ago I tried the environment variable "MOZ_DISABLE_OOP_PLUGINS" 1. But as far as I can remember I had a serious problem.

And simply renaming the plugin-container.exe didn't work, too.

https://www.fluxbytes.com/software-tips/how-to-disable-plugin-container-exe/

https://support.mozilla.org/de/questions/994307

 

10 hours ago, Win95rtm said:

Hello, I don't know why, my browser computer running firefox8 or above and firefox43 does not respond, nor does it report any errors, all the steps to be done have been completed.

Do I get it right, that you can run Firefox up to version 35? Or is it only Firefox 43 that doesn't run?

Link to comment
Share on other sites

Hi. Mypal was long abandoned and the author decided to move to the new Firefox engine. I saw a screenshot of how he managed to run Firefox 91 on XP. My question is. If the new Firefox XP will be available, will it be possible to move it to 98 ?. It's nice to have a new Firefox 98 / ME and to play Geforce Now in Cyberpunk and in The Witcher 3. It would be funny if you could run Firefox 98 on Windows 98; D

Link to comment
Share on other sites

13小时前,焊工 说:

你好。Mypal早就被遗弃了,作者决定迁移到新的Firefox引擎。我看到了他如何在XP上运行Firefox 91的截图。我的问题是。如果新的Firefox XP可用,是否有可能将其移动到98?很高兴有一个新的Firefox 98 / ME,并在赛博朋克和巫师3中扮演Geforce Now。如果你能在Windows 98上运行Firefox 98,那会很有趣。D

几乎不可能

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.


×
×
  • Create New...